<div id='request-form'>
  <form nz-form [formGroup]="form" class="content__item content__item--border bg__content--default" scroll-spy>
    <mb-input-text formControlName="rejectReason" [mbIsTextAre]='true' [mbConfig]="{ rows: 5, autoSize: true }"
      [mbType]="isSubmitted && f['rejectReason'].errors ? 'error' : 'default'"
      [mbShowError]="isSubmitted && f['rejectReason'].errors != null" [mbErrors]="f['rejectReason'].errors"
      [mbErrorDefs]="[{ errorName: 'maxlength', errorDescription: 'selfService.validate.maxLength' | translate: {'numberLength': '500' }}]"
      mbPlaceholderText="{{'selfService.label.reasonReject' | translate}}"
      mbLabelText="{{'selfService.label.reasonReject' | translate}}"></mb-input-text>
  </form>
</div>
